AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Methods
Answer Method
ControlStreamFile Method
DatabaseDel Method
DatabaseDelTree Method
DatabaseGet Method
DatabasePut Method
Exec Method
GetChannelStatus Method
GetData Method
GetFullVariable Method
GetOption Method
GetVariable Method
Hangup Method
PlayMusicOnHold Method
RecordFile Method
SayAlpha Method
SayDateTime Method
SayDigits Method
SayNumber Method
SayPhonetic Method
SayTime Method
Service Method
SetAutoHangup Method
SetCallerId Method
SetContext Method
SetExtension Method
SetPriority Method
SetVariable Method
StopMusicOnHold Method
StreamFile Method
Verbose Method
WaitForDigit Method

| AGIScript Verbose Method

Sends a message to the Asterisk console via the verbose message system.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Verbose(
    	string message,
    	int level
    )

    Public Sub Verbose (
    	message As String,
    	level As Integer
    )

    public:
    void Verbose(
    	String^ message,
    	int level
    )

    member Verbose :
            message : string *
            level : int -> unit

#### Parameters

message
  Type: System
  String
  the message to send
level
  Type: System
  Int32
  the verbosity level to use. Must be in [1..4]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace